/* No comment provided by engineer. */
"Copy Existing Projects" = "拷贝已经存在的项目";

/* No comment provided by engineer. */
"Error occured" = "遇到错误";

/* No comment provided by engineer. */
"Failed to copy existing projects" = "拷贝已经存在的项目失败";

/* No comment provided by engineer. */
"LiveGrade v4 will use its own location to store the projects and application preferences. Your LiveGrade v3 projects will not be altered in any case and can still be used with LiveGrade v3.

" = "LiveGrade v4会使用它自己的路径来保存项目和预设，您的LiveGrade v3项目将不会受到任何影响，并仍旧可以在LiveGrade v3当中使用。";

/* No comment provided by engineer. */
"Migrate Existing Projects and Preferences" = "转移已经存在的项目和预设";

/* No comment provided by engineer. */
"NOTE: For large libraries this process can take several minutes during which LiveGrade will be unresponsive." = "注意：对于大项目这个处理过程可能会花费数分钟，在这期间，LiveGrade可能会失去响应，请不要关闭它。";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Start with Empty Library" = "从空白的素材库开始";

/* No comment provided by engineer. */
"You can copy your existing projects, to use them in LiveGrade v4. If you don't copy your existing projects LiveGrade v4 will start with an empty Library. 

" = "您可以拷贝已经存在的项目，并在LiveGrade v4当中使用它们，如果您不拷贝已经存在的项目，LiveGrade v4将会新建一个空白的素材库开始工作。";

